body {font-family: 'Work Sans', sans-serif; color: #222; font-size: 16px; font-weight: 400; line-height: 1.5;}
.no-padding {padding: 0 !important;}
.clearfix:after {content: ".";
                 display: block;
                 height: 0;
                 clear: both;
                 visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.relative {position: relative;}

/* Typography */
h1, h2, h3, h4, h5, h6 {color: #868686; margin: 40px 0 20px;}
h1, .h1 {font-weight: 700;}
h2, .h2 {font-size: 24px; font-weight: 700; margin-bottom: 20px;}
h3, .h3 {font-weight: 300;}
label {color: #777;}
.thin {font-weight:300;}
.page-title {margin-top:20px; font-weight:300;}

/* Helpers */
.container-full {margin: 0 auto; width: 100%;}
.border-bottom {border-bottom: #ccc 1px solid;}
.border-top {border-top: #ccc 1px solid;}
.btn-center {text-align: center; width: auto;}
.padMain {padding-top: 35px;}
.marTop5 {margin-top:5px;}
.marTop10 {margin-top:10px;}
.marTop20 {margin-top:20px;}
.marTop30 {margin-top:30px;}
.marTop40 {margin-top:40px !important;}
.marTop50 {margin-top:50px !important;}
.marTop60 {margin-top: 60px !important;}
.marBot10 {margin-bottom: 10px !important;}
.marBot20 {margin-bottom: 20px !important;}
.marBot40 {margin-bottom: 40px !important;}
.marBot60 {margin-bottom: 60px !important;}

img {max-width:100%;}
img.pull-right {margin-left: 10px;}
img.pull-left {margin-right: 10px;}

/* HEADER */
#head {background-size: cover; color:#666; position: relative;}
#head .lead-parent {top: 10%; width: 100%; position: absolute; z-index: 1000;}
#head .lead-holder {padding: 30px 60px; background: rgba(82,168,254,0.9); display: table;}
#head .lead {margin-bottom: 25px;} 
#head .lead h1 {font-size: 48px; font-weight: 300; color: #fff; text-transform: uppercase; 
         line-height: 58px; margin: 0 0 30px;}
#head .tagline {color: rgba(255,255,255,0.7); margin-bottom: 50px; text-align: center; width: auto;}
#head .check-list ul {margin: 0; position: relative; list-style: none; padding-left: 0;}
#head .check-list ul li {color: #fff; font-size: 28px; padding-left: 50px; line-height: 40px;}
#head .check-list ul li:before {position: absolute;
    height: 0;
    left: 5px;
    font-family: fontAwesome;
    content: "";
    font-size: 28px;}
#head .tagline a {color:#fff;}

/*INDEX*/
.jumbo1 {margin: 0 0 70px;}
.index-lead {font-size: 36px; font-weight: 500; text-transform: uppercase; text-align: center;}
.index-title {text-align: center; margin: 0 20%;}
.index-title h2 {font-size: 24px; line-height: 28px; font-weight: 500; margin-bottom: 2px;}
.index-title h2 a {color: #222;}
.index-title h2 a:hover {color: #52a8fe;}
.index-date {color: #555; font-size: 20px; text-align: center; margin-bottom: 20px;}
.index-text {text-align: center; font-size: 18px; margin: 0 5% 30px;}
.index-block-margin {margin: 60px 0;}
h1.main-title {font-size: 30px; margin: 2px 0 40px; text-transform: uppercase;}

.head-sub {/*background: url(/html/default/library/images/sub-image.jpg) top right no-repeat;*/ background-repeat: no-repeat;
background-position: center center; background-size: cover !important; height: 350px;}
.head-sub-title {color: #fff; font-size: 36px; line-height: 42px; margin: 70px 0 40px; font-weight: 700;}
.head-sub-text {color: #fff; font-size: 14px; line-height: 20px; font-weight: 500; width: 550px;}

/*CONTENT*/
.content p {font-size: 13px; line-height: 20px;}
.content a:hover {text-decoration: underline;}
.content ul {list-style: none; padding: 30px 0;}
.content li {font-size: 13px; line-height: 20px; padding: 0 0 20px 20px;}
.content li a {color: #000;}
.content li a:hover {color: #ed1c24;}
.content li:before {
    content: "";
    font-size: 6px;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    /*position: absolute;*/
    height: 0px;
    left: 15px;
    color: #ed1c24;
}

/*BLOCKQUOTE*/
/*BLOCKQUOTE*/
blockquote {background-color: #e7e7e7; padding: 35px 45px 40px 140px; border-left: none; font-weight: 300; position: relative;}
blockquote::before {
    content: "“";
    font-size: 150px;
    color: #b6b6b6;
    position: absolute;
    left: 40px;
    top: -3px;
}
blockquote {color: #414141; font-size: 24px! important; line-height: 1.3! important; margin-bottom: 20px; font-style:italic;}
blockquote footer {color: #868686; font-size: 100%; position: relative;}
blockquote footer::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 0;
    border-color: #e7e7e7 transparent transparent transparent;
    top: 40px;
    left: -60px;
}

/*TABLE*/
.table {text-align: center;}
.table > thead > tr {background-color: #ed1c24;}
.table > thead > tr > th {border-bottom: none; color: #fff; text-align: center;}
.table-striped-column > tbody > tr td:nth-of-type(even) {background-color: #f9f9f9;}
.table > tbody > tr > td {border-top: none; border-bottom: 1px solid #bababa;}

/*CHECKBOX & RADIO*/
label {font-weight: 400;}
input[type="radio"], 
input[type="checkbox"] {position: absolute; left: -999em;}
label:before {display: inline-block; position: relative; top: 0.45em; left: -2px; 
        content:''; width: 25px; height: 25px;
        background-image: url(/html/default/library/images/formelements.png);}
input[type="checkbox"] + label:before {background-position: 0 -25px;}
input[type="checkbox"]:checked + label:before {background-position: 0 0 ;}
input[type="radio"] + label:before {background-position: -25px -25px;}	 	
input[type="radio"]:checked + label:before {background-position: -25px 0;}

/*BREADCRUMBS*/
.jumbo-bread {margin: 0; padding: 20px 0 !important; background-color: #fff !important; border-bottom: 1px solid #ccc;}
.breadcrumb {background:none; margin: 0; padding: 0; font-size: 14px;}
.breadcrumb li:first-child .fa {font-size: 24px;}
.breadcrumb > li > a {color: #ed1c24;}
.breadcrumb > li > a:hover {text-decoration: underline;}
.breadcrumb > li + li::before {padding: 0px 8px 0 5px; color: #000; content: ""; font-family: fontAwesome;}
.breadcrumb > .active {color: #000;}

/*WOW*/
a.cube {color: #868686; border: 1px solid #DFDFDF; padding: 30px 10px 0; text-align: 
          center; display: block; position: relative;}
a.cube:hover {border: 1px solid #ed1c24;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.icon-red {height: 90px; font-size: 60px; color: #ed1c24; font-weight: 200; text-align: center;}
a.jumbo-reed img {margin: 0px auto; width: 85px; height: 80px;}
.title-mid h2 {font-size: 36px; color: #868686; font-weight: 700; margin-bottom: 40px;}
.gratis {width: 75px; height: 75px; position: absolute; top: 0; right: 0; background: url(/html/default/library/images/gratis.png) top right no-repeat;}

.square-box {position: relative; width: 100%; overflow: hidden; background: #fff;}
a .square-box {border: 1px solid #DFDFDF;}
a .square-box:hover {border: 1px solid #ed1c24;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.square-box:before {content: ""; display: block; padding-top: 100%;}
.square-content {position: absolute; top: 0; left: 0; bottom: 0; right: 0; color: #868686;}
.square-content div {display: table; width: 100%; height: 100%;}
.square-content span {text-align: center; display: table-cell; vertical-align: middle;}


/*JUMBO RED*/
.jumbo-red {color: #fff; background-color: #ed1c24 !important; font-size: 14px; margin-top: 0;}
.jumbo-red-holder {padding: 0 35px;}
.jumbo-red-holder ul {margin: 0px; padding: 0; list-style: none;}
.jumbo-red-holder li {border-bottom: 1px solid #fff; line-height: 16px; padding: 7px 0px 5px 10px;}
.jumbo-red-holder li a {color: #fff;}
.jumbo-red-holder li a:hover {color: #000;}
.jumbo-red-holder li a::before {
    content: "";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    position: absolute;
    height: 0px;
    left: 50px;
    color: #fff;
}
a.jumbo-reed {color: #fff; text-align: center; margin-bottom: 35px; display: block; border-bottom: 1px solid #fff;}
a.jumbo-reed:hover h4 {color: #000;}
a.jumbo-reed img {margin: 0px auto 36px; width: 70px; height: 70px;}
a.jumbo-reed svg:hover {fill: #000;}
a.jumbo-reed h4 {color: #fff; font-size: 24px; font-weight: 700;}

/*WIDGETS*/
.part-body {font-size: 14px; font-weight: 300;}
.part-body li {border-bottom: 1px solid #dfdfdf; line-height: 16px; padding: 7px 0 5px 10px;}
.part-body li a {color: #000;}
.part-body li a:hover {color: #ed1c24;}
.part-body li a:before {
    content: '';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    position: absolute;
    height: 0px;
    left: 15px;
    color: #ed1c24;
}
h3.part-title {margin: 0 0 32px; padding: 40px 0 15px; font-size: 20px; 
              font-weight: 500; color: #8e8e8e; border-bottom: 1px solid #ed1c24;}
.part-body {padding-bottom: 40px;}
.part-body i {font-size: 30px;}
.part-body span {color: #ed1c24; font-weight: 500;}
.part-body span a {color: #cc0000;}
.part-body span a:hover {color: #fff;}
.part-body ul {list-style: none; padding-left: 0;}
.equal {margin-bottom: -99999px; padding-bottom: 99999px; background-color: #5b5d60;}
.col-wrap2 {overflow: hidden;}

/*SIDE MENU*/
.side-body {font-size: 14px;}
.side-body li {border-bottom: 1px solid #dfdfdf; line-height: 16px; padding: 7px 0 5px 10px;}
.side-body li a {color: #000;}
.side-body li a:hover {color: #ed1c24;}
.side-body li a:before {
    content: '';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    position: absolute;
    height: 0px;
    left: 0px;
    color: #ed1c24;
}
h3.side-title {margin: 0 0 32px; padding: 40px 0 15px; font-size: 20px; 
              font-weight: 500; color: #8e8e8e; border-bottom: 1px solid #ed1c24;}
.side-body {padding-bottom: 40px;}
.side-body i {font-size: 30px;}
.side-body span {color: #ed1c24; font-weight: 500;}
.side-body span a {color: #cc0000;}
.side-body span a:hover {color: #fff;}
.side-body ul {list-style: none; padding-left: 0;}

.stick {position: fixed; top: 70px;}

/*SLIDER DOUBLE*/
.jumbo-slide {background-color: #ebebeb; padding: 0; margin-top: 50px; margin-bottom: 0;}
.jumbo-slide .col-xs-12 {padding-left: 0; padding-right: 0;}
.slide-right {background: url(/html/default/library/images/quotes.png) left center no-repeat; background-size: cover; height: 500px; position: relative;}
.slide-wrapper {width: 100%; min-width: 900px; height: 500px; margin: -250px 0 0 0;
    position: absolute; top: 50%; left: 0;}
.caroufredsel_wrapper {max-width: 1000px! important;}
.carousel1 div {height: 500px; max-width: 1000px; float: left;}
.carousel1 img {min-height: 100%;}
.carousel2 .caro-text-holder {height: 500px; width: 1000px! important; max-width: 1000px; float: left;
            padding: 100px 0 0 100px;}
.carousel2 h3 {color: #868686; font-size: 36px; font-weight: 700; margin: 0 0 35px; width: 480px;}
.carousel2 .caro-text {color: #414042; font-weight: 300; width: 480px; padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px solid #c6c6c6;}
.carousel2 .caro-signature {color: #414042; font-weight: 300;}
.jumbo-slide .arrows-holder {position: absolute; top: 50px; left: 100px; z-index: 1000;}
.arrow-btn {float: left; margin-right: 10px;}
.arrow-btn .fa {font-size: 36px;}
.arrow-btn a .fa {color: #aeaeae;}
.arrow-btn a:hover .fa {color: #ed1c24;}

/*JUMBO GREY*/
.jumbo-grey {background-color: #eeeeee; padding: 0; margin-top: 50px; margin-bottom: 0;}
.jumbo-grey .arrows-holder {position: absolute; top: 50px; left: 15px; z-index: 1000;}
.carousel3 .caro-text-holder {margin: 100px 0 0 0; border-top: 1px solid #b6b6b6; border-bottom: 1px solid #b6b6b6;}
.carousel3 .caro-left {background: url(/html/default/library/images/quotes-small.png) top right no-repeat; padding-left: 0; 
           margin: 30px 0 0 0;}
.carousel3 .caro-left img {padding-right: 30px;}
.carousel3 .caro-right {padding-right: 0;}
.carousel3 .caro-text {color: #414042; font-size: 13px; padding: 30px 0 25px; margin-bottom: 25px; 
           font-weight: 300;}
.carousel3 .caro-signature {color: #414042; font-size: 13px; padding: 0 0 30px; font-weight: 300;}

/*JUMBO GREY 2 IZJAVI SKUPAJ*/

.carousel4 .caro-text-holder {margin: 0px;}
.carousel4 .caro-left {/*background: url(/html/default/library/images/quotes-small.png) top right no-repeat;*/ padding-left: 0; 
           margin: 30px 0 0 0;}
.carousel4 .caro-left img {padding-right: 30px;}
.carousel4 .caro-right {padding-right: 0;}
.carousel4 .caro-text {color: #414042; font-size: 13px; padding: 30px 0 25px; margin-bottom: 25px; 
           font-weight: 300;border-bottom: 1px solid #b6b6b6;}
.carousel4 .caro-signature {color: #414042; font-size: 13px; padding: 0 0 30px; font-weight: 300;}

.grey-form h3 {color: #868686; font-size: 36px; font-weight: 700; margin: 50px 0 15px;}
.grey-form p {margin-bottom: 30px; font-weight: 300;}
.grey-form {margin-bottom: 50px;}

/*MAP*/
#map {width:100%; height:280px;}
.map_container {position: relative; width: 100%; height: 350px; margin: 30px 0;}
.map_container .map_canvas {position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: 0; padding: 0;}        

/* FOOTER */
#footer {position:relative;}
.footer1 {background: #fff; font-size: 14px; font-weight: 300; line-height: 20px; color: #000;}
        .footer1 a {color: #000;}
	.footer1 a:hover {color: #ed1c24; text-decoration: none;}
        .widget-body {font-size: 14px;}
        .widget-body li {border-bottom: 1px solid #dfdfdf; line-height: 16px; padding: 7px 0 5px 10px;}
        .widget-body li a {color: #000;}
        .widget-body li a:hover {color: #ed1c24;}
        .widget-body li a:before {
            content: '';
            font-family: FontAwesome;
            font-weight: normal;
            font-style: normal;
            position: absolute;
            height: 0px;
            left: 15px;
            color: #ed1c24;
        }
        h3.widget-title {margin: 0; padding: 40px 0 15px; font-size: 20px; 
                      font-weight: 500; color: #8e8e8e; border-bottom: 1px solid #ed1c24;}
        .widget-body {padding-bottom: 40px; margin-top: 32px;}
        .widget-body i {font-size: 30px;}
        .widget-body span {color: #ed1c24; font-weight: 500;}
        .widget-body span a {color: #cc0000;}
        .widget-body span a:hover {color: #fff;}
        .widget-body ul {list-style: none; padding-left: 0;}

.footer2 {background: #fff; border-top: 1px solid #dfdfdf; padding: 40px 0; color: #000; font-size: 12px;}
	.footer2 a {color: #000;}
	.footer2 a:hover {color: #ed1c24; text-decoration: none;}
	.footer2 p {margin: 0; line-height: 24px;}
        .footer2 a.footer-logo img {width: 180px;}
        .footer2 .footer-phone {margin: 12px 0 0 0;}
        .footer2 .footer-text-holder {margin-top: 8px; }
        .footer2 .footer-text {float: right;}

        .footer2 .widget-body i {float: left; margin-right: 32px; font-size: 20px;}
        .footer-item {float: left; display: block; line-height: 22px;}
        .famargin:after {content: ""; display: block; float: right; font-family: fontAwesome;
            font-size: 5px; line-height: 24px; margin-left: 10px; margin-right: 14px; width: 0;}
       
/*BACK TO TOP*/
#toTop {display:none; text-decoration:none; position:fixed; bottom:19px; right:10px; overflow:hidden;
	width:51px; height:51px; border:none; text-indent:100%; background:url(/html/default/library/images/ui.png) no-repeat left top;}
#toTopHover {background:url(/html/default/library/images/ui.png) no-repeat left -51px; width:51px; height:51px;
	display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0);}
#toTop:active, #toTop:focus {outline:none;}
        
/*BOUNCE ARROW*/
.bounce {-moz-animation: bounce 2s infinite; -webkit-animation: bounce 2s infinite; animation: bounce 2s infinite;}

@include keyframes(bounce) {
	0%, 20%, 50%, 80%, 100% {
    @include transform(translateY(0));
  }
	40% {
    @include transform(translateY(-30px));
  }
	60% {
    @include transform(translateY(-15px));
  }
}
.arrow {z-index: 100;
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left:-20px;
  width: 40px;
  height: 40px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
}
